
Redmine - Defect #4121

500 internal server error when closing some issues

2009-10-27 10:19 - Davide Ferrari

Status: Closed Start date: 2009-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

This is what I got in the log

ActionView::MissingTemplate (Missing template next_issue_mailer/recommended_below_threshold.erb in

 view path app/views):

  vendor/plugins/stuff_to_do_plugin/app/models/next_issue_mailer.rb:12:in `recommended_below_thres

hold'                 

  vendor/plugins/stuff_to_do_plugin/app/models/next_issue.rb:84:in `closing_issue'                

                      

  vendor/plugins/stuff_to_do_plugin/app/models/next_issue.rb:78:in `each'                         

                      

  vendor/plugins/stuff_to_do_plugin/app/models/next_issue.rb:78:in `closing_issue'                

                      

  app/controllers/issues_controller.rb:203:in `edit'                                              

                      

Rendering /var/www/redmine/public/500.html (500 Internal Server Error)

 I'm using r2982

# rails -v

Rails 2.3.4

# ruby -v

ruby 1.8.7 (2008-08-11 patchlevel 72) [i486-linux]

History

#1 - 2009-10-27 10:33 - Davide Ferrari

The updated tickets which gave this error now seems a little incosistent, cause I've received notifications of "bug is closed" while the status is still

resolved, if I access the web page.

#2 - 2009-10-27 11:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (devel)

- Resolution set to Invalid

Closing this ticket since it's related to stuff_to_do_plugin.

#3 - 2009-10-27 12:00 - Davide Ferrari

Totally right. Sorry for the noise.
